Opened 9 years ago

Closed 9 years ago

#360 closed enhancement (fixed)

virtual identity not comparable with firefox 7.01

Reported by: virtualIdenity@… Owned by:
Version: 0.8.7 Keywords: documentation
Cc:

Description

I just moved to Thunderbird 7.0.1. when I clicked the 0.8.7 link to install Virtual Identity, I got a pop up saying it was not compatible with Firefox 7.0.1.

It took me a few minutes to figure out how to install it inside of Thunderbird. You might want to consider adding these instructions to your web site.

1) Right Click the download and save the file somewhere 2) In Thunderbird select the \"Ttools", "Add-ons" menu item 3) Select "Extensions" form the left hand menu 4) Click the "gear" in the upper right 5) Select "instal add-on from file 6) Browse to the saved file 7) click "Open" 8) Ignore the unknown author warning and click "Install now"

Change History (1)

comment:1 Changed 9 years ago by rene

Resolution: fixed
Status: newclosed

Hi,

thanks for the tip. Added this Info on the start-page and in the FAQ, changed links to download the extension files.

Nice Regards, Rene

Note: See TracTickets for help on using tickets.